

.blog_holder article .post_info {
    display: inline-block;
    width: 100%;
    margin: 0 0 18px;
    color: #bebebe;
    font-weight: 500;
    display: none;
}
.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
    color: #bebebe;
    display: none;
}
.blog_single.blog_holder article .post_text .post_text_inner {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    background-color: transparent;
    padding-top: 64px;
}
h2, .h2, h2 a {
    color: #403f3f;
    font-size: 30px;
    line-height: 30px;
    text-transform: none;
    padding-bottom: 16px;
}
header.sticky .header_bottom {
    background-color: #fff!important;
    box-shadow: 0 3px 10px rgba(0,0,0,.2);
}
h2.tribe-events-page-title {
    clear: none;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 14px;
    position: relative;
    text-align: left;
    font-weight: bold;
    z-index: 0;
}
#tribe-events-content {
    margin-bottom: 90px;
    padding: 2px 0;
    position: relative;
}
#tribe-events-content.tribe-events-list {
    margin-bottom: 100px;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active {
    background-color: #457bb7;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li {
    background-color: #dadada;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a{
    color:#fff;
}
.wp-caption-text{
    margin-top:0px;
    font-style:italic;
    font-weight:bold;
    font-size:14px;
}
.qode_content_slider .flex-direction-nav .flex-prev {
    border-radius: 2em;
    left: 5px;
    top: 23px;
    background-color: #457bb7;
}
.qode_content_slider .flex-direction-nav .flex-next{
    border-radius: 2em;
    right: 5px;
    top: 23px;
    background-color: #457bb7;
}
.title.title_size_medium h1 {
    font-size: 32px;
    line-height: 1.384615384615385em;
}
.subtitle {
    display: block;
    font-size: 22px;
}
h5 {
    margin-top: 22px !important;
}
.single_tags {
    display: none;
}
.author_description {
    display: none;
}
.latest_post_inner .post_infos {
    margin-bottom: 12px;
}
.cool-timeline .timeline-post .timeline-meta {
    color: #000;
    display: none;
}
.cool_timeline h1.timeline-main-title {
    font-weight: normal!important;
    font-family: Montserrat!important;
    font-size: 14px!important;
    text-align: center!important;
    display: none;
}
.cool-timeline .timeline-post .timeline-content h2.content-title, .ctl-popup-content h2 {
    font-size: 14px!important;
    font-family: Exo!important;
    font-weight: normal!important;
    text-transform: none;
}
.single-tribe_events #tribe-events-header {
    margin: 1em 0 20px;
    display: none;
}
.wpb_single_image .vc_figure-caption {
    margin-top: .2em;
    font-size: .8em;
    line-height: 15px;
    margin-bottom: 10px;
}
.tribe-events-notices {
    display: none;
}

.search_button{
   padding-bottom:5px !important;
}
 .blog_holder article .post_image img{
    display: none;
}
.wp-caption{
    width: 100% !important;
}
.at-below-post{
    display: none;
}
.two_columns_66_33 {
    width: 100%;
    margin-top: 200px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit]{
    display: none;
}
ul {
    padding-top: 10px;
}
.ls-circle-timer {
    display: none !important;
}
.cta a:link{
    color:#cae3ff !important;    
}
.cta a:hover{
    color:#fff !important;
}
.cta h5{
    color:#fff;
}
.tribe-events-page-title {
    font-weight: 700;
    font-size: 26px;
    text-align: left;
    margin-top:12px;
}
#tribe-bar-form input[type=text] {
    background: 0;
    border: none;
    border-bottom: 1px dashed #b9b9b9;
    border-radius: 0;
    box-shadow: none;
    font-weight: 600;
    height: auto;
    line-height: 1;
    padding: 5px;
    width: 100%;
    color: #497cb3;
    font-family: 'exo';
    font-size: 20px;
    font-style: normal;
}
.tribe-bar-date-filter {
    padding: 15px 0px 0px 0px;
}
.datepicker .active{
    background-color: #497cb3;
}
#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover {
    text-decoration: none;
    color: #497cb3;
    font-weight: bold;
    font-family: 'exo';
}
h6{
    margin-top: 14px;
}
@media only screen and (max-width: 770px) {
    .footer_top .four_columns .column{
        margin: 0 0 0px;
    }
    .footer_top .four_columns .column2{
    margin: 0 0 0px;
    }
    .footer_top .footer_col3 {
        text-align: left;
        padding-top: 0px !important;
    }
    .title.has_background, .title.has_fixed_background {
        height: 200px !important;
        padding: 0!important;
        background-color: #457bb7 !important;
    }
    .title .not_responsive {
        display: none;
    }
    .content > .content_inner > .container > .container_inner, .content > .content_inner > 
    .full_width > .full_width_inner {
        padding-top: 0px !important;
    }
}
.footer_top .footer_col3 {
    text-align: left;
    padding-top: 60px;
}
.q_list.circle ul>li {
    color: #7a7a7a !important;
}
.post, no-image {
    margin-bottom: 16px;
}
.addthis_tool {
    margin-bottom:20px;
}

.single-tribe_events .tribe-events-event-image {
    clear: both;
    margin-bottom: 30px;
    text-align: left;
}